.App {
  text-align: center;
}

.App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 80px;
}

.App-header {
  background-color: #222;
  height: 150px;
  padding: 20px;
  color: white;
}

.App-title {
  font-size: 1.5em;
}

.App-intro {
  font-size: large;
}

.Print-button {
  font-size: inherit;
  padding: 5px;
  background-color: green;
  color: white;
}

.Print-button:hover {
  font-weight: bold;
}

.Simple-controlled-input {
  font-size: inherit;
  padding: 6px 2px 5px 2px;
  width: 100%;
  box-sizing: border-box;
  border-radius: 4px;
}

.Product-row-label {
  border: 1px solid black;
  border-color: hsl(0,0%,80%);
  border-radius: 4px;
  text-align: right;
}

.Product-row {
}

.Product-header {
  text-align: center;
}

.Control-panel {
  /*font-size: 1.5em;*/
}

@keyframes App-logo-spin {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
